/* Responsive Design------------------------------------------------------------ */



@media only screen and (min-width: 1920px) {


}


/* Responsive Design

------------------------------------------------------------ */

@media only screen and (max-width: 1080px) {

.menu-primary, 
.menu-secondary, 
#header .menu {
    font-size: 11px;
}
.before-content-widget h2 {
    font-size: 16px;
	text-align:center;
}

}

@media only screen and (max-width: 1024px) {

}


@media only screen and (max-width: 1023px) {

.menu-primary, 
.menu-secondary, 
#header .menu {
    font-size: 10px;
}

.menu-primary a, #header .menu a {
    padding: 9px 7px 8px;
}

}


@media only screen and (max-width: 980px) {

a.btn.btn-navbar {
	display:none;
}

.nav-collapse, .nav-collapse.collapse {
    height: auto;
    overflow: visible;
}

header {
    height: 80px;
}

#header .span4 {
    width: 25.6239%;
}


#header .span8 {
    margin-left: 0.5641%;
    width: 71.812%;
}

#nav {
    margin-top: 30px;
}

}


@media only screen and (min-width: 767px) and (max-width: 961px) {


header {
    height: 60px;
}

#header .span4 {
    width: 23.6239%;
}

#header .span8 {
    margin-left: 0.5641%;
    width: 73.812%;
}


#nav {
    margin-top: 20px;
}


a.btn.btn-navbar {
	display:none;
}

.nav-collapse, .nav-collapse.collapse {
    height: auto;
    overflow: visible;
}

.menu-primary, 
.menu-secondary, 
#header .menu {
    font-size: 10px;
}

.menu-primary a, #header .menu a {
    padding: 9px 3px 8px;
}


.before-content-widget h2 {
    font-size: 13px;
}

.content-sidebar #content, 
.sidebar-content #content {
    width: 68%;
}

.sidebar {
    width: 30%;
}

.after-loop-widget,
#home {
padding: 10px 20px;

}

#flexslider_hg_homepage_wrapper {
	padding-top:20px;
}

.flexslider-hg {
    margin: 0 0 25px;
    position: relative;
}

#wrap {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

#description,
#footer .creds,
#title,
#title-area {
	float: none;
	text-align: center;
}

#title-area {
	padding: 10px 0;
}

#description,
#title a,
#title a:hover {
	padding: 0;
}

#header .widget-area {
	padding: 0 0 10px;
}

.menu li.right {
	display: none;
}

#inner {
	padding: 20px 0 0;
}

.breadcrumb,
.navigation,
.sidebar .widget,
.taxonomy-description {
	margin: 0 20px 20px;
}
	#content {
	padding: 0;
}

.page .page,
.post,
#comments,
#respond {
	padding: 0 20px;
}

.author-box {
	margin: 0 20px 40px;
}

#footer-widgets .wrap {
	padding: 0;
}


}





@media only screen and (max-width: 766px) {

#header {
    background: none transparent;
    border-bottom: 0px solid #4E8F9D;
	padding-bottom:20px;
	box-shadow: 0 0px 0px 0px black;
}

.archive-page,
.content-sidebar-sidebar #content,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar,
#content-sidebar-wrap,
#footer .creds,
#footer .gototop,
#footer-widgets .wrap,
#header .widget-area,
#sidebar-alt,
#title-area,
#wrap {
	width: 100%;
}


.before-content-widget h2 {
    font-size: 13px;
}

.content-sidebar #content,
.full-width-content #content, 
.sidebar-content #content, 
.sidebar-content-sidebar #content, 
.sidebar-sidebar-content #content  {
    width: 96%;
}



a.btn.btn-navbar {
	display:block;
}

.nav-collapse, 
.nav-collapse.collapse {
    height: 0;
    overflow: hidden;
}



.nav-collapse.in.collapse {
    height: auto !important;
    overflow: visible;

}

.menu-primary, 
.menu-secondary, 
#header .menu {
    font-size: 11px;
}

#nav {
	margin-top:-110px;
	float:right;
}

.navbar-inner{
	min-height:40px;
	padding-left:20px;
	padding-right:20px;
	background-color:#02356c;
	background-image:none;
	background-repeat:repeat-x;
	filter:none;
	border:0px solid #d4d4d4;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;border-radius:4px;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);*zoom:1;
}



.navbar .btn-navbar {
    background-color: #091a2f !important;
    background-image: none !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    display: none;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


.navbar .btn-navbar:hover, 
.navbar .btn-navbar:focus, 
.navbar .btn-navbar:active, 
.navbar .btn-navbar.active, 
.navbar .btn-navbar.disabled, 
.navbar .btn-navbar[disabled] {
    background-color: #02356c !important;
    background-image: none !important;
    color: #FFFFFF;
}
.navbar .btn-navbar:active, 
.navbar .btn-navbar.active {
    background-color: #02356c !important;
    color: #FFFFFF;
}
.navbar .btn-navbar .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}



.menu-primary li,
.menu-primary li ul,
.menu-primary li ul a,
.menu-secondary li,
.menu-secondary li ul,
.menu-secondary li ul a,
#header .menu li,
#header .menu li ul,
#header .menu li ul a {
	width: 100%;
}
	.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	padding: 0;
	width: 100%;
}

.menu-primary li a,
.menu-secondary li a,
#header .menu li a {
	margin: 0;
	padding: 7px 3%;
}

.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus-white.png) right no-repeat;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	color: #fff;
	padding: 7px 3%;
	width: 94%;
}

#header .menu li li a:hover {
	color: #4E8F9D;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	background: #02356c;
	border-top: 0px solid #f9c24d;
	clear: both;
	margin: 0px 0 0;
	padding: 0;
	position: inherit;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	background: #02356c;
}

.menu-primary li ul ul ul,
.menu-secondary li ul ul ul,
#header .menu li ul ul ul {
	background: #999;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: 0;
}

ul#footer-menu-text li span, 
ul#footer-menu-text li a, 
ul#footer-menu-text li a:visited {
	font-size: 11px;

}

.about .sub-menu {
    margin-left: 0px !important;
}


.nav-collapse.in{
	background-color: #091A2F;
    margin-left: -46.5%;
    overflow-x: hidden;
    position: absolute;
    top: 75px;
    width: 145.5%;
}


}






@media only screen and (min-width: 480px) and (max-width: 730px) {

#nav {
    position: absolute;
    right: 20px;
    top: 130px;
	z-index:999;
}

.nav-collapse.in {
    margin-left: -42.2%;
    top: 70px;
    width: 145%;
	z-index:999;
}

#flexslider_hg_homepage_wrapper {
	z-index:0;
}


}

@media only screen and (max-width: 767px) {

.widget_recent_entries .span4 {
    width: 31.4917% !important;
	float:left !important;
	display:inline !important;
}

.widget_recent_entries .span8 {
    width: 64.7459% !important;
	float:left !important;
	display:inline !important;
    margin-left: 2.76243% !important;
}



}

@media only screen and (max-width: 540px) {

.pp_pic_holder.light_rounded {
	width:96% !important;
	left:2% !important;
	height:auto !important;
}

.pp_content {
	width:100% !important;
	height:auto !important;
}

.pp_hoverContainer {
	width:100% !important;
	height:auto !important;
}

.ppt {
	width:96% !important;
}

img#fullResImage {
	max-width:100% !important;
	width:100% !important;
	height:auto !important;	
}

.pp_details {
	width:96% !important;
}

.pp_close {	
	z-index:999;	
}

}


@media only screen and (max-width: 520px) {


}


@media only screen and (max-width: 480px) {

#nav {
    position: absolute;
    right: 20px;
    top: 130px;
	z-index:999;
}

.nav-collapse.in {
    margin-left: -42.2%;
    top: 70px;
    width: 145%;
	z-index:999;
}


#header .span4 {
    position:relative;
	z-index:9999;
}

#header .span4 {
    width: 36.6239%;
}

}


@media only screen and (max-width: 420px) {

.flexslider-hg .flex-control-nav {
    width: 100% !important;
}

.widget_recent_entries .span4 {
    width: 100% !important;
	display:block !important;
	text-align:center;
	margin-bottom:15px;
}

.home-left.span6 {
	margin-bottom:20px;
}

#header .span4 {
    width: 37.6239%;
}

}

@media only screen and (max-width: 320px) {


.widget_recent_entries .span4 {
    width: 100% !important;
	display:block !important;
	text-align:center;
	margin-bottom:15px;
}

.widget_recent_entries .span8 {
    width: 100% !important;
	display:blok !important;
    margin-left: 0 !important;
}

.nav-collapse.in {
    margin-left: -42.3%;
    top: 70px;
    width: 145.46%;
}

#wrap {
	overflow-x: hidden !important
}

.flexslider-hg .flex-control-nav {
    width: 100% !important;
}

}









